package com.cpm.lorealbaautomation.gsonGetterSetter;
import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterSourcesOfSale {

    @SerializedName("SourcesOfSale")
    @Expose
    private String sourcesOfSale;

    public String getSourcesOfSale() {
        return sourcesOfSale;
    }

    public void setSourcesOfSale(String sourcesOfSale) {
        this.sourcesOfSale = sourcesOfSale;
    }

}
